﻿.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    zoom: 1;
}
/* IE6 */
*:first-child + html .clearfix {
    zoom: 1;
}
/* IE7 */

.bmipage, .bmicontent {
    width: 100%;
    position: relative;
    /* overflow: hidden; */
}

#adjustSocials {
    background: #E1ECF9;
    border-top: solid 20px #E1ECF9;
}

    #adjustSocials .socialicons {
        margin: 0 auto;
    }

/* Header Block */
#headerImgBlock {
    position: relative;
}

    #headerImgBlock img.main-img {
        display: block;
        width: 100%;
        height: auto;
    }

    #headerImgBlock .btn-img {
        position: absolute;
        bottom: 10%;
        left: 0;
        width: 100%;
        display: block;
        text-align: center;
    }

    #headerImgBlock .lots-of-text {
        position: absolute;
        bottom: 25%;
        left: 0;
        display: block;
        text-align: center;
        color: #FFF;
        width: 100%;
        text-decoration: none;
        font-size: 20px;
        text-shadow: 4px 4px 2px rgba(0, 0, 0, .35);
    }

        #headerImgBlock .lots-of-text span.big {
            display: block;
            font-size: 21px;
            text-transform: uppercase;
            margin: 0 0 20px 0;
            text-align: center;
            font-weight: 700;
        }

            #headerImgBlock .lots-of-text span.big strong {
                font-size: 45px;
                margin-right: 10px;
            }

        #headerImgBlock .lots-of-text span.small {
            max-width: 80%;
            margin: 0 auto;
            display: block;
        }

#headerTxtBlock {
    background: #09396c;
    padding: 8px 0;
    display: none;
}

    #headerTxtBlock a {
        color: #FFF;
        display: block;
        text-align: center;
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
        font-family: "Roboto",sans-serif;
    }

@media (max-width: 480px) {
    #headerImgBlock {
        display: none;
    }

    #headerTxtBlock {
        display: block;
    }
}

/* About Program Block */
#aboutTheProgramBlock {
    padding: 93px 40px;
    background: url('/_img/chrichmond/green-bg.jpg');
    text-align: center;
    font-family: "Roboto",sans-serif;
}

    #aboutTheProgramBlock h2 {
        font-size: 62px;
        font-weight: 700;
        color: #000;
        text-transform: uppercase;
        max-width: 1100px;
        margin-left: auto;
        margin-right: auto;
    }

    #aboutTheProgramBlock p {
        font-size: 16px;
        color: #000;
        padding: 5px 40px;
        max-width: 1100px;
        margin-left: auto;
        margin-right: auto;
        font-family: "Roboto",sans-serif;
        font-weight: 400;
    }

    #aboutTheProgramBlock video {
        margin-top: 30px;
        width: 100%;
        max-width: 1170px;
        height: auto;
    }

@media (max-width: 480px) {
    #aboutTheProgramBlock {
        padding: 40px 20px;
    }

        #aboutTheProgramBlock h2 {
            font-size: 26px;
            margin-bottom: 20px;
        }

        #aboutTheProgramBlock p {
            padding: 5px 0;
            font-size: 14px;
        }
}

/* Eligibility Block */
#eligibilityBlockWrap {
    background: #41648b url('/_img/chrichmond/bmi-4.jpg') no-repeat;
    background-size: 100%;
}

@media (max-width: 1005px) {
    #eligibilityBlockWrap {
        background: #41648b;
    }
}

#eligibilityBlock {
    padding: 40px;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    font-family: "Roboto",sans-serif;
}

    #eligibilityBlock .eLeft, #eligibilityBlock .eRight {
        float: left;
        width: 50%;
        padding: 20px 5%;
        text-align: left;
        color: #FFF;
        overflow: hidden;
    }

    #eligibilityBlock .eRight {
        color: #000;
    }
    #bmiBoxRight .top .bmi-nav a.green {
        color: #000;
    }

    #eligibilityBlock .eRight {
        width: 40%;
        padding: 20px 0;
    }

    #eligibilityBlock .eLeft a {
        color: #c1cd23;
        font-weight: 600 !important;
    }

    #eligibilityBlock .eLeft h2 {
        font-size: 62px;
        font-weight: 700;
        color: #FFF;
        text-transform: uppercase;
    }

    #eligibilityBlock .eLeft ol li {
        font-size: 16px;
        font-weight: 400;
        font-family: "Roboto",sans-serif;
        line-height: 18px;
        padding-bottom: 10px;
    }

    #eligibilityBlock .eLeft ol p {
        font-size: 16px;
        font-weight: 600;
    }

    #eligibilityBlock ol > li div {
        padding: 7px 20px;
    }

    #eligibilityBlock ul {
        list-style: none;
    }

    #eligibilityBlock ul li:before {
        color: white;
    }

    #eligibilityBlock .eRight {
        text-align: center;
    }

@media (max-width: 480px) {
    #eligibilityBlock {
        padding: 30px 20px;
    }

        #eligibilityBlock .eLeft, #eligibilityBlock .eRight {
            float: none;
            width: 100%;
            padding: 20px 0;
        }

            #eligibilityBlock .eLeft h2 {
                font-size: 26px;
                margin-bottom: 15px;
                display: block;
                text-align: center;
            }

        #eligibilityBlock ol > li div {
            padding: 7px 0;
        }

        #eligibilityBlock .eLeft ol p {
            font-size: 14px;
        }

        #eligibilityBlock ul li {
            font-size: 12px !important;
        }
}

/* FAQ Block */
#faqBlockWrap {
    background: url('/_img/chrichmond/green-bg.jpg');
}

#faqBlock {
    padding: 93px 40px;
    font-family: "Roboto",sans-serif;
    text-align: center;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

    #faqBlock .fLeft, #faqBlock .fRight {
        float: left;
        width: 46%;
        padding: 20px 2%;
        text-align: left;
        color: #000;
        overflow: hidden;
    }

    #faqBlock h2 {
        font-size: 62px;
        font-weight: 700;
        color: #000;
        text-transform: uppercase;
    }

    #faqBlock p {
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 0;
    }

    #faqBlock a {
        color: #000;
        font-weight: 600 !important;
    }

    #faqBlock ol {
        list-style: none;
    }

        #faqBlock ol > li div {
            padding: 7px 20px;
        }

    #faqBlock ul li::before {
        color: #000;
    }

        #faqBlock ul li {
            font-size: 16px;
            font-weight: 400 !important;
            padding-bottom: 3px;
            line-height: 20px;
            margin-bottom: 10px;
            font-family: "Roboto",sans-serif;
        }

@media (max-width: 480px) {
    #faqBlock {
        padding: 40px 20px;
    }

        #faqBlock h2 {
            font-size: 26px;
        }

        #faqBlock p {
            padding: 5px 0;
            font-size: 14px;
        }

        #faqBlock .fLeft, #faqBlock .fRight {
            float: none;
            width: 100%;
            padding: 20px 0;
        }

        #faqBlock ol > li div {
            padding: 7px 0;
        }

        #faqBlock ul li {
            font-size: 12px;
        }
}

/* Ready Block */
#readyBlock {
    padding: 40px;
    background: #41648b url('/_img/chrichmond/bmi-2.jpg') no-repeat;
    background-size: 100%;
    font-family: "Roboto",sans-serif;
    text-align: center;
}

@media (max-width: 1005px) {
    #readyBlock {
        background: #41648b;
    }
}

#readyBlock h2 {
    font-size: 62px;
    font-weight: 700;
    color: #FFF;
    text-transform: uppercase;
    margin-bottom: 30px;
}

#readyBlock ul {
    list-style: none;
    color: #FFF;
    margin: 20px auto;
    display: block;
    text-align: center;
}

#readyBlock li {
    display: inline;
    padding: 0 20px;
    position: relative;
}

    #readyBlock li span {
        position: absolute;
        top: -350%;
        left: 0;
    }

#readyBlock .circleNav {
    font-size: 20px;
    font-weight: 600;
        display: flex;
    align-items: flex-end;
    justify-content: center;
}

    #readyBlock .circleNav a:hover img {
        opacity: 0.6;
    }

#readyBlock .greenNav {
    margin: 50px auto;
}

    #readyBlock .greenNav a {
        display: inherit;
        background: #a3b310;
        color: #000;
        font-weight: 600;
        text-decoration: none;
        margin-bottom: 10px;
        white-space: nowrap;
        font-family: "Quicksand",sans-serif;
        padding: 15px 50px 15px 20px;
        border-radius: 5px;
        font-size: 1.8rem;
        line-height: 1;
        position: relative;
    }

    #readyBlock .greenNav a:after {
        content: "\e907";
        position: absolute;
        right: 19px;
        top: 51%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        font-family: "icomoon";
        font-size: 16px;
        font-size: 1.4rem;
        line-height: 1.75;
    }

        #readyBlock .greenNav a:hover {
            color: #a3b310;
            background: #FFF;
        }

@media (max-width: 480px) {
    #readyBlock {
        padding: 40 15px;
    }

        #readyBlock h2 {
            font-size: 26px;
        }

        #readyBlock ul {
            padding: 0;
        }

        #readyBlock li {
            display: inline;
            padding: 0;
        }

            #readyBlock li img {
                padding-bottom: 20px;
            }

            #readyBlock li span {
                display: none;
            }
}

/* Map Block */
#mapBlock {
    width: 100%;
    height: 500px;
    position: relative;
    font-family: "Roboto",sans-serif;
    overflow: hidden;
    display: none;
}

    #mapBlock .back-to-el {
        position: absolute;
        z-index: 2;
        bottom: 40px;
        left: 60px;
        background: #09396c;
        display: inline-block;
        padding: 10px 30px;
        color: #FFF;
        text-transform: uppercase;
        font-size: 18px;
        font-weight: 700;
        text-decoration: none;
    }

        #mapBlock .back-to-el:hover {
            color: #09396c;
            background: #FFF;
        }

#bInfoBox {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}

#mapBlock .map-info-window {
    width: 200px;
}

    #mapBlock .map-info-window a {
        margin-top: 8px;
        display: block;
    }

    #mapBlock .map-info-window strong {
        display: block;
    }

/* Calculation Box */
#bmiBoxRight {
    width: 274px;
    background: #a3b310;
    overflow: hidden;
}

    #bmiBoxRight .top {
        background: #09396a;
    }

        #bmiBoxRight .top h4 {
            color: #FFF;
            text-transform: uppercase;
            font-size: 90px;
            display: block;
            text-align: center;
            padding: 25px 0;
            margin: 0;
            line-height: 82px;
        }

            #bmiBoxRight .top h4 span {
                font-size: 24px;
                line-height: 12px;
                display: block;
            }

        #bmiBoxRight .top .bmi-nav a {
            width: 50%;
            float: left;
            color: #FFF;
            padding: 10px 0;
            text-align: center;
            text-transform: uppercase;
            font-size: 20px;
            font-weight: 700;
            text-decoration: none;
            font-family: "Roboto",sans-serif;
        }

            #bmiBoxRight .top .bmi-nav a.green {
                background: #a3b310;
            }

            #bmiBoxRight .top .bmi-nav a:hover {
                color: #07223f;
            }

    #bmiBoxRight .calc-kids .calc-title, #bmiBoxRight .calc-adults .calc-title {
        display: block;
        text-align: left;
        text-transform: uppercase;
        font-size: 18px;
        padding: 4px 15px 0 15px;
        margin-top: 6px;
        font-family: "Roboto",sans-serif;
        margin-bottom: 0;
    }

    #bmiBoxRight .calc-kids table, #bmiBoxRight .calc-adults table {
        border-collapse: collapse;
        margin: 0 15px;
        width: 90%;
    }

        #bmiBoxRight .calc-kids table td, #bmiBoxRight .calc-adults table td {
            padding: 0 5px 0 0;
            margin: 0;
            text-align: left;
        }

    #bmiBoxRight .calc-kids input[type='text'], #bmiBoxRight .calc-adults input[type='text'] {
        padding: 2px 8px;
        text-align: center;
        width: 50px;
        margin-right: 5px;
    }

    #bmiBoxRight .calc-kids select, #bmiBoxRight .calc-adults select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border-style: none;
        width: 100%;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }



#kidHeightFraction, #kidWeightFraction, #adultHeightFraction, #adultWeightFraction {
    width: 80px !important;
}

#bmiBoxRight ::-webkit-input-placeholder {
    font-family: "Roboto",sans-serif;
    color: #333;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}

#bmiBoxRight :-moz-placeholder {
    font-family: "Roboto",sans-serif;
    color: #333;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}

#bmiBoxRight ::-moz-placeholder {
    font-family: "Roboto",sans-serif;
    color: #333;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}

#bmiBoxRight :-ms-input-placeholder {
    font-family: "Roboto",sans-serif;
    color: #333;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}

#bmiBoxRight .gender-table td {
    padding: 0 15px 10px 0 !important;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Roboto",sans-serif;
    color: #000;
    font-weight: 500;
}

#bmiBoxRight .bmi-kid-calc, #bmiBoxRight .bmi-adult-calc {
    font-family: "Quicksand",sans-serif;
    background: #09386a;
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    border-style: none;
    padding: 3px 10px;
    width: 90%;
    cursor: pointer;
    margin: 10px auto 20px;
    padding: 10px;
    border-radius: 5px;
}

    #bmiBoxRight .bmi-kid-calc:hover, #bmiBoxRight .bmi-adult-calc:hover {
        background: #07223f;
    }

#bmiBoxRight .calc-adults {
    display: none;
}

#bmiBoxRight select {
    padding: 5px;
    margin-right: 4px;
    font-family: "Roboto",sans-serif;
    color: #4c4c4c;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    background: #FFF;
}

















.toast-title {
    font-weight: bold;
}

.toast-message {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

    .toast-message a, .toast-message label {
        color: #ffffff;
    }

        .toast-message a:hover {
            color: #cccccc;
            text-decoration: none;
        }

.toast-close-button {
    position: relative;
    right: -0.3em;
    top: -0.3em;
    float: right;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    -webkit-text-shadow: 0 1px 0 #ffffff;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}

    .toast-close-button:hover, .toast-close-button:focus {
        color: #000000;
        text-decoration: none;
        cursor: pointer;
        opacity: 0.4;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
        filter: alpha(opacity=40);
    }
/*Additional properties for button version
 iOS requires the button element instead of an anchor tag.
 If you want the anchor version, it requires `href="#"`.*/
button.toast-close-button {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}

.toast-top-center {
    top: 0;
    right: 0;
    width: 100%;
}

.toast-bottom-center {
    bottom: 0;
    right: 0;
    width: 100%;
}

.toast-top-full-width {
    top: 0;
    right: 0;
    width: 100%;
}

.toast-bottom-full-width {
    bottom: 0;
    right: 0;
    width: 100%;
}

.toast-top-left {
    top: 12px;
    left: 12px;
}

.toast-top-right {
    top: 12px;
    right: 12px;
}

.toast-bottom-right {
    right: 12px;
    bottom: 12px;
}

.toast-bottom-left {
    bottom: 12px;
    left: 12px;
}

#toast-container {
    position: fixed;
    z-index: 999999; /*overrides*/
}

    #toast-container * {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #toast-container > div {
        position: relative;
        overflow: hidden;
        margin: 0 0 6px;
        padding: 15px 15px 15px 50px;
        width: 300px;
        -moz-border-radius: 3px 3px 3px 3px;
        -webkit-border-radius: 3px 3px 3px 3px;
        border-radius: 3px 3px 3px 3px;
        background-position: 15px center;
        background-repeat: no-repeat;
        -moz-box-shadow: 0 0 12px #999999;
        -webkit-box-shadow: 0 0 12px #999999;
        box-shadow: 0 0 12px #999999;
        color: #ffffff;
        opacity: 0.8;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
        filter: alpha(opacity=80);
    }

    #toast-container > :hover {
        -moz-box-shadow: 0 0 12px #000000;
        -webkit-box-shadow: 0 0 12px #000000;
        box-shadow: 0 0 12px #000000;
        opacity: 1;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        filter: alpha(opacity=100);
        cursor: pointer;
    }

    #toast-container > .toast-info {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=") !important;
    }

    #toast-container > .toast-error {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=") !important;
    }

    #toast-container > .toast-success {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==") !important;
    }

    #toast-container > .toast-warning {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=") !important;
    }

    #toast-container.toast-top-center > div, #toast-container.toast-bottom-center > div {
        width: 300px;
        margin: auto;
    }

    #toast-container.toast-top-full-width > div, #toast-container.toast-bottom-full-width > div {
        width: 96%;
        margin: auto;
    }

.toast {
    background-color: #030303;
}

.toast-success {
    background-color: #51a351;
}

.toast-error {
    background-color: #bd362f;
}

.toast-info {
    background-color: #2f96b4;
}

.toast-warning {
    background-color: #f89406;
}

.toast-progress {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    background-color: #000000;
    opacity: 0.4;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    filter: alpha(opacity=40);
}
/*Responsive Design*/
@media all and (max-width: 240px) {
    #toast-container > div {
        padding: 8px 8px 8px 50px;
        width: 11em;
    }

    #toast-container .toast-close-button {
        right: -0.2em;
        top: -0.2em;
    }
}

@media all and (min-width: 241px) and (max-width: 480px) {
    #toast-container > div {
        padding: 8px 8px 8px 50px;
        width: 18em;
    }

    #toast-container .toast-close-button {
        right: -0.2em;
        top: -0.2em;
    }
}

@media all and (min-width: 481px) and (max-width: 768px) {
    #toast-container > div {
        padding: 15px 15px 15px 50px;
        width: 25em;
    }
}



























#scheduleChange {
    min-height: 400px;
    width: 90%;
    margin: 0 auto;
}

.sc-heading {
    padding: 40px 0 0 0;
}

    .sc-heading h1 {
        font-size: 26px;
    }

    .sc-heading p {
        padding: 10px 0;
    }

.sc-form {
    padding-bottom: 20px;
}

.form-field {
}

    .form-field p {
        font-family: Arial;
        font-size: 14px;
        padding: 4px 0 2px 0;
        color: #0A396D;
    }

        .form-field p span.red {
            font-weight: 700;
            color: Red;
            padding-right: 1px;
        }

    .form-field input[type=text], .form-field textarea {
        width: 80%;
        max-width: 350px;
        padding: 3px 2px;
        background: #E0EBF7;
        border-style: none;
    }

    .form-field textarea {
        min-height: 80px;
    }


.sc-text {
    color: #0A396D;
}

.sc-dd {
    color: #0A396D;
    padding: 2px;
    margin-bottom: 2px;
}

.sc-date {
    /*    width: 40% !important;   */
}

.sc-cb {
    color: #0A396D;
}

    .sc-cb label {
        margin-left: 4px;
    }

    .sc-cb input {
        margin-top: 1px;
    }

.sc-button {
    margin: 20px 0;
    background: #26578F;
    color: #FFF;
    border-style: none;
    padding: 5px 10px;
    font-size: 20px;
    cursor: pointer;
}

    .sc-button:hover {
        background: #333;
    }

.other-reveal {
    display: none;
}

.sc-captcha input[type=text] {
    width: 200px !important;
    display: block;
}

#readyBlock .circleNav li .screening-circle a {
    color: white;
    margin: 0 auto;
    text-decoration: none;
    height: 100%;
    border: 6px solid white;
    border-radius: 50%;
    min-height: 255px;
    display: flex;
    width: 255px;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    padding: 0 10px;
    text-align: center;
    line-height: 35px;
}

#readyBlock p {
    color: white;
    font-weight: bold;
}

#readyBlock a {
    color: white;
    font-weight: bold;
    text-decoration: underline;
}

#readyBlock .circleNav li .screening-circle a:hover {
    opacity: 0.6;
}

#readyBlock .circleNav img {
    width: 85%;
}

#readyBlock li::before {
        display: none;
    }

    #aboutTheProgramBlock h3 {
    max-width: 1170px;
    margin: 0 auto;
}

@media (max-width: 768px) {
    #readyBlock .circleNav {
        align-items: center;
    }

    #readyBlock .circleNav img {
        width: 100%;
    }

    #readyBlock .circleNav li .screening-circle a {
        min-height: 225px;
        display: flex;
        width: 225px;
        font-size: 25px;
        line-height: 30px;
    }

}

@media (max-width: 600px) {
    #bmiBoxRight {
        width: 100%;
    }

    #readyBlock .circleNav li .screening-circle a {
        min-height: 220px;
        display: flex;
        width: 100%;
        font-size: 20px;
        line-height: 22px;
        border: 4px solid white;
        margin-bottom: 20px;
        padding: 0 15px;
    }

    #readyBlock .circleNav {
        align-items: center;
        flex-direction: column;
    }
}

a.playbtn {
    display: block;
    background: #09396a;
    color: #FFF;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    margin-bottom: 10px;
    white-space: nowrap;
    max-width: 250px;
    margin: 30px auto 0;
    border-radius: 5px;
    font-family: "Quicksand",sans-serif;
    font-size: 1.8rem;
    position: relative;
    text-align: left;
}

a.playbtn:after {
    content: "\e907";
    position: absolute;
    right: 18px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: "icomoon";
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.75;
}

/* --- 515763708_Bullet_Alignment_TEENS --- */

/* #faqBlock .fRight p:nth-child(1) {
    display: none;
} */

#faqBlock .fRight ol {
    margin-left: 0;
}

#faqBlock .fRight div {
    padding-top: 7px;
    padding-bottom: 7px;
}

@media (max-width: 480px) {

    #faqBlock .fLeft ol,
    #faqBlock .fRight ol {
        margin-left: 0;
        margin-bottom: 0;
    }

    #faqBlock .fRight,
    #faqBlock .fLeft {
        padding: 0;
    }
}
